liblocale-po-perl 0.27-1 source package in Ubuntu

Changelog

liblocale-po-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Set debhelper compat=9

 -- Alastair McKinstry <email address hidden>  Fri, 19 Jun 2015 15:33:54 +0100

Upload details

Uploaded by:
Debian Perl Group on 2015-06-19
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe interpreters
Xenial release on 2015-10-22 universe interpreters

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
liblocale-po-perl_0.27-1.dsc 2.0 KiB cab8cb1b08655dd68d6d8d2fb4787ceb6130bd7d2e245d9812cc976151ba25d4
liblocale-po-perl_0.27.orig.tar.xz 71.1 KiB de0c8a2fea1f6641b76ea85f18d19e70021b30fc85c3d5cd896df77046333e5e
liblocale-po-perl_0.27-1.debian.tar.xz 2.2 KiB aec3396da2e3129ff65587eaba426e016c1e3cf2b2923de0b62960296a41f480

Available diffs

No changes file available.

Binary packages built by this source

liblocale-po-perl: No summary available for liblocale-po-perl in ubuntu artful.

No description available for liblocale-po-perl in ubuntu artful.